<?xml version="1.0" encoding="UTF-8"?>
<!--
// Copyright (C) 2020 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial
-->
<typesystem package="PySide6.QtQuickControls2">
    <load-typesystem name="QtQuick/typesystem_quick.xml" generate="no"/>

    <object-type name="QQuickStyle"/>

</typesystem>
